@charset "utf-8";
/* CSS Document */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,var{background:transparent;border:0 none;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol{list-style:none;}blockquote,q{quotes:none;}table,table td{padding:0;border:none;border-collapse:collapse;}img{vertical-align:top;}embed{vertical-align:top;}
.clearfix:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
* html .clearfix{ zoom:1; } /* IE6 */
*:first-child+html .clearfix{ zoom:1; } /* IE7 */
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
body, input, select, textarea, button, .ui-btn{font-family: 'Roboto', sans-serif;}
body{color:rgba(0,0,0,0.8); font-size:14px; line-height:24px; font-weight:400; font-family: 'Roboto', sans-serif; background:#670830;}
::selection{background:rgba(0,0,0,.3); color:#fff;}
::-moz-selection{background:rgba(0,0,0,.3); color:#fff;}
.transition{transition:all .35s ease-out; -webkit-transition:all .35s ease-out;}
.transitionAll, .transitionAll *{transition:all .35s ease-out; -webkit-transition:all .35s ease-out;}
.clear{clear:both;}

*:focus {outline: none !important;}
textarea:focus, input:focus{outline: none !important;}

.m0px{margin:0 !important;} .mt0px{margin-top:0 !important;} .mb0px{margin-bottom:0 !important;} .ml0px{margin-left:0 !important;} .mr0px{margin-right:0 !important;} .mt1px{margin-top:1px;} .mt2px{margin-top:2px;} .mt3px{margin-top:3px;} .mt4px{margin-top:4px;} .mt5px{margin-top:5px;} .mt6px{margin-top:6px;} .mt7px{margin-top:7px;} .mt8px{margin-top:8px;} .mt9px{margin-top:9px;} .mt10px{margin-top:10px;} .mt11px{margin-top:11px;} .mt12px{margin-top:12px;} .mt13px{margin-top:13px;} .mt14px{margin-top:14px;} .mt15px{margin-top:15px;} .mt16px{margin-top:16px;} .mt17px{margin-top:17px;} .mt18px{margin-top:18px;} .mt19px{margin-top:19px;} .mt20px{margin-top:20px;} .mt21px{margin-top:21px;} .mt22px{margin-top:22px;} .mt23px{margin-top:23px;} .mt24px{margin-top:24px;} .mt25px{margin-top:25px;} .mt26px{margin-top:26px;} .mt27px{margin-top:27px;} .mt28px{margin-top:28px;} .mt29px{margin-top:29px;} .mt30px{margin-top:30px;} .mb1px{margin-bottom:1px;} .mb2px{margin-bottom:2px;} .mb3px{margin-bottom:3px;} .mb4px{margin-bottom:4px;} .mb5px{margin-bottom:5px;} .mb6px{margin-bottom:6px;} .mb7px{margin-bottom:7px;} .mb8px{margin-bottom:8px;} .mb9px{margin-bottom:9px;} .mb10px{margin-bottom:10px;} .mb11px{margin-bottom:11px;} .mb12px{margin-bottom:12px;} .mb13px{margin-bottom:13px;} .mb14px{margin-bottom:14px;} .mb15px{margin-bottom:15px;} .mb16px{margin-bottom:16px;} .mb17px{margin-bottom:17px;} .mb18px{margin-bottom:18px;} .mb19px{margin-bottom:19px;} .mb20px{margin-bottom:20px;} .mb21px{margin-bottom:21px;} .mb22px{margin-bottom:22px;} .mb23px{margin-bottom:23px;} .mb24px{margin-bottom:24px;} .mb25px{margin-bottom:25px;} .mb26px{margin-bottom:26px;} .mb27px{margin-bottom:27px;} .mb28px{margin-bottom:28px;} .mb29px{margin-bottom:29px;} .mb30px{margin-bottom:30px;} .ml1px{margin-left:1px;} .ml2px{margin-left:2px;} .ml3px{margin-left:3px;} .ml4px{margin-left:4px;} .ml5px{margin-left:5px;} .ml6px{margin-left:6px;} .ml7px{margin-left:7px;} .ml8px{margin-left:8px;} .ml9px{margin-left:9px;} .ml10px{margin-left:10px;} .ml11px{margin-left:11px;} .ml12px{margin-left:12px;} .ml13px{margin-left:13px;} .ml14px{margin-left:14px;} .ml15px{margin-left:15px;} .ml16px{margin-left:16px;} .ml17px{margin-left:17px;} .ml18px{margin-left:18px;} .ml19px{margin-left:19px;} .ml20px{margin-left:20px;} .ml21px{margin-left:21px;} .ml22px{margin-left:22px;} .ml23px{margin-left:23px;} .ml24px{margin-left:24px;} .ml25px{margin-left:25px;} .ml26px{margin-left:26px;} .ml27px{margin-left:27px;} .ml28px{margin-left:28px;} .ml29px{margin-left:29px;} .ml30px{margin-left:30px;} .mr1px{margin-right:1px;} .mr2px{margin-right:2px;} .mr3px{margin-right:3px;} .mr4px{margin-right:4px;} .mr5px{margin-right:5px;} .mr6px{margin-right:6px;} .mr7px{margin-right:7px;} .mr8px{margin-right:8px;} .mr9px{margin-right:9px;} .mr10px{margin-right:10px;} .mr11px{margin-right:11px;} .mr12px{margin-right:12px;} .mr13px{margin-right:13px;} .mr14px{margin-right:14px;} .mr15px{margin-right:15px;} .mr16px{margin-right:16px;} .mr17px{margin-right:17px;} .mr18px{margin-right:18px;} .mr19px{margin-right:19px;} .mr20px{margin-right:20px;} .mr21px{margin-right:21px;} .mr22px{margin-right:22px;} .mr23px{margin-right:23px;} .mr24px{margin-right:24px;} .mr25px{margin-right:25px;} .mr26px{margin-right:26px;} .mr27px{margin-right:27px;} .mr28px{margin-right:28px;} .mr29px{margin-right:29px;} .mr30px{margin-right:30px;} .m1px{margin:1px;} .m2px{margin:2px;} .m3px{margin:3px;} .m4px{margin:4px;} .m5px{margin:5px;} .m6px{margin:6px;} .m7px{margin:7px;} .m8px{margin:8px;} .m9px{margin:9px;} .m10px{margin:10px;} .m11px{margin:11px;} .m12px{margin:12px;} .m13px{margin:13px;} .m14px{margin:14px;} .m15px{margin:15px;} .m16px{margin:16px;} .m17px{margin:17px;} .m18px{margin:18px;} .m19px{margin:19px;} .m20px{margin:20px;} .m21px{margin:21px;} .m22px{margin:22px;} .m23px{margin:23px;} .m24px{margin:24px;} .m25px{margin:25px;} .m26px{margin:26px;} .m27px{margin:27px;} .m28px{margin:28px;} .m29px{margin:29px;} .m30px{margin:30px;}

.p0px{padding:0 !important;} .pt0px{padding-top:0 !important;} .pb0px{padding-bottom:0 !important;} .pl0px{padding-left:0 !important;} .pr0px{padding-right:0 !important;} .pt1px{padding-top:1px;} .pt2px{padding-top:2px;} .pt3px{padding-top:3px;} .pt4px{padding-top:4px;} .pt5px{padding-top:5px;} .pt6px{padding-top:6px;} .pt7px{padding-top:7px;} .pt8px{padding-top:8px;} .pt9px{padding-top:9px;} .pt10px{padding-top:10px;} .pt11px{padding-top:11px;} .pt12px{padding-top:12px;} .pt13px{padding-top:13px;} .pt14px{padding-top:14px;} .pt15px{padding-top:15px;} .pt16px{padding-top:16px;} .pt17px{padding-top:17px;} .pt18px{padding-top:18px;} .pt19px{padding-top:19px;} .pt20px{padding-top:20px;} .pt21px{padding-top:21px;} .pt22px{padding-top:22px;} .pt23px{padding-top:23px;} .pt24px{padding-top:24px;} .pt25px{padding-top:25px;} .pt26px{padding-top:26px;} .pt27px{padding-top:27px;} .pt28px{padding-top:28px;} .pt29px{padding-top:29px;} .pt30px{padding-top:30px;} .pb1px{padding-bottom:1px;} .pb2px{padding-bottom:2px;} .pb3px{padding-bottom:3px;} .pb4px{padding-bottom:4px;} .pb5px{padding-bottom:5px;} .pb6px{padding-bottom:6px;} .pb7px{padding-bottom:7px;} .pb8px{padding-bottom:8px;} .pb9px{padding-bottom:9px;} .pb10px{padding-bottom:10px;} .pb11px{padding-bottom:11px;} .pb12px{padding-bottom:12px;} .pb13px{padding-bottom:13px;} .pb14px{padding-bottom:14px;} .pb15px{padding-bottom:15px;} .pb16px{padding-bottom:16px;} .pb17px{padding-bottom:17px;} .pb18px{padding-bottom:18px;} .pb19px{padding-bottom:19px;} .pb20px{padding-bottom:20px;} .pb21px{padding-bottom:21px;} .pb22px{padding-bottom:22px;} .pb23px{padding-bottom:23px;} .pb24px{padding-bottom:24px;} .pb25px{padding-bottom:25px;} .pb26px{padding-bottom:26px;} .pb27px{padding-bottom:27px;} .pb28px{padding-bottom:28px;} .pb29px{padding-bottom:29px;} .pb30px{padding-bottom:30px;} .pl1px{padding-left:1px;} .pl2px{padding-left:2px;} .pl3px{padding-left:3px;} .pl4px{padding-left:4px;} .pl5px{padding-left:5px;} .pl6px{padding-left:6px;} .pl7px{padding-left:7px;} .pl8px{padding-left:8px;} .pl9px{padding-left:9px;} .pl10px{padding-left:10px;} .pl11px{padding-left:11px;} .pl12px{padding-left:12px;} .pl13px{padding-left:13px;} .pl14px{padding-left:14px;} .pl15px{padding-left:15px;} .pl16px{padding-left:16px;} .pl17px{padding-left:17px;} .pl18px{padding-left:18px;} .pl19px{padding-left:19px;} .pl20px{padding-left:20px;} .pl21px{padding-left:21px;} .pl22px{padding-left:22px;} .pl23px{padding-left:23px;} .pl24px{padding-left:24px;} .pl25px{padding-left:25px;} .pl26px{padding-left:26px;} .pl27px{padding-left:27px;} .pl28px{padding-left:28px;} .pl29px{padding-left:29px;} .pl30px{padding-left:30px;} .pr1px{padding-right:1px;} .pr2px{padding-right:2px;} .pr3px{padding-right:3px;} .pr4px{padding-right:4px;} .pr5px{padding-right:5px;} .pr6px{padding-right:6px;} .pr7px{padding-right:7px;} .pr8px{padding-right:8px;} .pr9px{padding-right:9px;} .pr10px{padding-right:10px;} .pr11px{padding-right:11px;} .pr12px{padding-right:12px;} .pr13px{padding-right:13px;} .pr14px{padding-right:14px;} .pr15px{padding-right:15px;} .pr16px{padding-right:16px;} .pr17px{padding-right:17px;} .pr18px{padding-right:18px;} .pr19px{padding-right:19px;} .pr20px{padding-right:20px;} .pr21px{padding-right:21px;} .pr22px{padding-right:22px;} .pr23px{padding-right:23px;} .pr24px{padding-right:24px;} .pr25px{padding-right:25px;} .pr26px{padding-right:26px;} .pr27px{padding-right:27px;} .pr28px{padding-right:28px;} .pr29px{padding-right:29px;} .pr30px{padding-right:30px;} .p1px{padding:1px;} .p2px{padding:2px;} .p3px{padding:3px;} .p4px{padding:4px;} .p5px{padding:5px;} .p6px{padding:6px;} .p7px{padding:7px;} .p8px{padding:8px;} .p9px{padding:9px;} .p10px{padding:10px;} .p11px{padding:11px;} .p12px{padding:12px;} .p13px{padding:13px;} .p14px{padding:14px;} .p15px{padding:15px;} .p16px{padding:16px;} .p17px{padding:17px;} .p18px{padding:18px;} .p19px{padding:19px;} .p20px{padding:20px;} .p21px{padding:21px;} .p22px{padding:22px;} .p23px{padding:23px;} .p24px{padding:24px;} .p25px{padding:25px;} .p26px{padding:26px;} .p27px{padding:27px;} .p28px{padding:28px;} .p29px{padding:29px;} .p30px{padding:30px;}

.w1{width:1%;} .w2{width:2%;} .w3{width:3%;} .w4{width:4%;} .w5{width:5%;} .w6{width:6%;} .w7{width:7%;} .w8{width:8%;} .w9{width:9%;} .w10{width:10%;} .w11{width:11%;} .w12{width:12%;} .w13{width:13%;} .w14{width:14%;} .w15{width:15%;} .w16{width:16%;} .w17{width:17%;} .w18{width:18%;} .w19{width:19%;} .w20{width:20%;} .w21{width:21%;} .w22{width:22%;} .w23{width:23%;} .w24{width:24%;} .w25{width:25%;} .w26{width:26%;} .w27{width:27%;} .w28{width:28%;} .w29{width:29%;} .w30{width:30%;} .w31{width:31%;} .w32{width:32%;} .w33{width:33%;} .w34{width:34%;} .w35{width:35%;} .w36{width:36%;} .w37{width:37%;} .w38{width:38%;} .w39{width:39%;} .w40{width:40%;} .w41{width:41%;} .w42{width:42%;} .w43{width:43%;} .w44{width:44%;} .w45{width:45%;} .w46{width:46%;} .w47{width:47%;} .w48{width:48%;} .w49{width:49%;} .w50{width:50%;} .w51{width:51%;} .w52{width:52%;} .w53{width:53%;} .w54{width:54%;} .w55{width:55%;} .w56{width:56%;} .w57{width:57%;} .w58{width:58%;} .w59{width:59%;} .w60{width:60%;} .w61{width:61%;} .w62{width:62%;} .w63{width:63%;} .w64{width:64%;} .w65{width:65%;} .w66{width:66%;} .w67{width:67%;} .w68{width:68%;} .w69{width:69%;} .w70{width:70%;} .w71{width:71%;} .w72{width:72%;} .w73{width:73%;} .w74{width:74%;} .w75{width:75%;} .w76{width:76%;} .w77{width:77%;} .w78{width:78%;} .w79{width:79%;} .w80{width:80%;} .w81{width:81%;} .w82{width:82%;} .w83{width:83%;} .w84{width:84%;} .w85{width:85%;} .w86{width:86%;} .w87{width:87%;} .w88{width:88%;} .w89{width:89%;} .w90{width:90%;} .w91{width:91%;} .w92{width:92%;} .w93{width:93%;} .w94{width:94%;} .w95{width:95%;} .w96{width:96%;} .w97{width:97%;} .w98{width:98%;} .w99{width:99%;} .w100{width:100%;}

img{max-width:100%;}
a{text-decoration:none; color:#333;transition:all .35s ease-out; -webkit-transition:all .35s ease-out;}
a:hover{color:#ed1c24;}
.red{color:#ED1C24 !important;}
.pink{color:#f33e6b;}
.purple{color:#56272e !important}
.black{color:#1a171b;}
.blue{color:#0b3e56;}
.green{color:#00702e;}
.grayL{color:#666;}
.grayDark{color:#333;}
.yellow{color:#ffba1c;}
.white{color:#fff;}
.orange{color:#fc5047;}
.blue{color:#fc5047;}
a.black:hover{color:#f33e6b;}
.u{text-decoration:underline;}
.u:hover{text-decoration:none;}
.small{font-size:11px; line-height:normal;}
.al{text-align:left !important;}
.ac{text-align:center !important;}
.ar{text-align:right !important;}
.aj{text-align:justify !important;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: 'Satisfy', cursive; font-weight:normal;}

.fl{float:left;}
.fr{float:right;}
.i{font-style:italic;}
.dib100{display:inline-block; width:100%;}
.dib{display:inline-block;}
p{margin:0 0 15px;}
.b{font-weight:bold;}
.row .cell{width:49%; float:left;}
.row .cell:nth-child(2n){float:right;}
.row .cell3{width:33.333%; float:left;}

.ttu{text-transform:uppercase !important;}
.ttc{text-transform:capitalize !important;}
.ttn{text-transform:none !important;}
b,strong{font-weight:bold;}
.contentTxt b, .contentTxt strong{color:#333;}
.contentTxt .orange{color: #fc5047;}
a.orange > strong{color:#fc5047;}

div.error, label.error{background-color:#c00; color:#fff; margin:15px 0; padding:5px 15px; position:relative; text-shadow:none; }
div.error:before, label.error:before{background-color:#176ca9; content:""; display:block; height:10px; left:15px; position:absolute; top:-5px; transform:rotate(45deg); width:10px;}
.dn{display:none;}
.positionR{position:relative;}
.table{width: 100%;}
.table td, .table th{padding: 10px; color:#333; text-align:left;}
.table th{font-weight:600;}
.table tr{background-color:#f4f4f4;}
.table tr:nth-child(2n){background-color:#fff;}
body.pushable > .pusher{background: #fff;}
body p:last-of-type{margin-bottom:0;}

.col{margin:0 -15px; padding:0; list-style:none;}
.col > li{float:left; width:20%; padding:15px;}
.col4 > li{width:25%;}
.col3 > li{width:33.333%;}
.col2 > li{width:50%;}

.section{padding-top:50px; padding-bottom:50px; position: relative;}
.sectionBg{background-color:#f2efeb;}
.sectionBgDark{background-color:#29343a; color:#fff;}
.lhn{line-height:normal;}
.fs11px{font-size:11px; line-height:normal;} .fs12px{font-size:12px; line-height:normal;} .fs13px{font-size:13px; line-height:normal;} .fs14px{font-size:14px;} .fs15px{font-size:15px;} .fs16px{font-size:16px;} .fs17px{font-size:17px;} .fs18px{font-size:18px;} .fs20px{font-size:20px;} .fs22px{font-size:22px;} .fs24px{font-size:24px;} .fs25px{font-size:25px;} .fs26px{font-size:26px;} .fs27px{font-size:27px;} .fs28px{font-size:28px;} .fs29px{font-size:29px;} .fs30px{font-size:30px;}
.fa{font-family:FontAwesome !important;}
.fa{font-family:FontAwesome !important;}
.rubik{font-family: 'Roboto', sans-serif;}
.satisfy{font-family: 'Satisfy', cursive;}
textarea{min-height:150px; padding-top:10px;}
::-webkit-input-placeholder{color:#aa1855; opacity:1;}
::-moz-placeholder{color:#aa1855; opacity:1;}
:-ms-input-placeholder{color:#aa1855; opacity:1;}
:-moz-placeholder{color:#aa1855; opacity:1;}

.modal{text-align: center; padding: 0!important;}
.modal:before{content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px;}
.modal-dialog{display: inline-block; text-align: left; vertical-align: middle;}

.btn{border:0; border-radius:10px; font-family: 'Satisfy', cursive; padding:10px 25px; font-size:18px;}
.btn-primary{background-color:#6468d0;}
.btn.focus, .btn:focus, .btn:hover, .btn-primary:hover, .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary, .btn-primary.focus, .btn-primary:focus, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover{color: #29343a;}

.btn-info{background-color:#ed1c24; color:#fff;}
.btn-info:hover, .btn-info.active, .btn-info:active, .open > .dropdown-toggle.btn-info, .btn-info.focus, .btn-info:focus, .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus:active, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover{color: #fff; background-color: #95b938;}

.btn-with-arrow{position:relative; overflow:hidden; padding-right:70px;}
.btn-with-arrow .btn-arrow{position:absolute !important; right:0; top:0; background-color:rgba(0,0,0,.2); width:50px; height:100%; padding:10px 0;}
.btn-lg{padding:20px 35px; font-size:24px;}
.btn-lg.btn-with-arrow{padding-right:110px;}
.btn-lg.btn-with-arrow .btn-arrow{padding:20px 0; width:70px;}
.btn-white{background-color:#fff;}

/*********************** Main *****************************/
.pusher{overflow-x:hidden;}
.container{width:1280px; position:relative;}
.header{ position:fixed; left:0; top:0; z-index:9; width:100%; /*background-color:#670830;  box-shadow: 0 0 20px rgba(0,0,0,.1);*/ font-family: 'Roboto', sans-serif; }
.header.scrolled .topRow, .header.scrolled a.logo-bg{display:none;}
.header.scrolled .nav ul.fr{float:none;}

.header.scrolled .logoRow{height:50px;}
.header.scrolled .nav{text-align:center;}
.header.scrolled .nav ul > li:nth-child(4n){display:none;}
.header.scrolled .nav .sub-menu .hasSubMenu > a{line-height:26px;}
.header.scrolled .nav ul > li > a{line-height:50px;}
.header.scrolled .nav .sub-menu > li > a{line-height:22px;}
.header.scrolled .nav ul {float: none; display: inline-block; padding:0px;}

.header.scrolled  .nav .sub-menu{top:35px;}
.topRow{background-color:#aa1855; color:#fff;}
.topRow .left{line-height:40px; font-size:16px;}
.logoRow{background-color:#fff; height:65px; z-index:1; position:relative; box-shadow:0 0 50px rgba(0,0,0,0.2); }
.logoRow a.logo-bg span {display: block; margin-top: -30px; position: absolute; left: 50%; text-align: center; z-index: 2; margin-left: -88px;}
.logo-bg span img {margin-top:-2px;}
.logoRow:after{content:""; position:absolute; bottom:-13px; left:0px; background:url(../images/white-wave.png) repeat-x; width:100%; height:14px; z-index:1;}

.nav {margin-top:10px;}
.nav ul{text-align:center; margin:0; padding:0;}
.nav ul > li{display:inline-block; position:relative;}
.nav ul > li:last-child{padding-right:0;}
.nav ul > li > a{font-size:25px; color:#333; font-weight:bold; text-align:center; display:inline-block; padding:0 35px; font-family: 'Satisfy', cursive;  text-decoration:none !important; line-height:50px; position:relative;  overflow:hidden; transition:none; -webkit-transition:none;}
.nav ul > li:hover > a, /*.nav ul > li > a.active,*/ .nav ul > li.hasMenu:hover > a:after{color:#AA1855; background:none;}

.nav ul > li:hover > .sub-menu:after{background:url(../images/purple-wave-down.png); left:0px; bottom:-13px; content:""; width:100%; height:14px; position:absolute; z-index:1}
/*
.nav ul > li.hasMenu:hover > a{background-color:#ffbe00;}
.nav ul > li.hasMenu > a:after{content:"\f107"; font-family:FontAwesome; padding-left:10px; font-weight:normal; color:#005bab;}*/

.nav .sub-menu{position: absolute; background-color:#AA1855; z-index: -1; width:182px; padding:20px 0px; margin:0; box-shadow: 0 3px 3px 0 rgba(0,0,0,.3); left:35px; top:55px; /*display:none;*/  visibility: hidden; /* hides sub-menu */  opacity: 0;}
.nav .sub-menu li{display:block; float:none;}

/******	dj	******/
/*.sub-menu {transform: translateY(-2em); transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;}
.nav ul > li:hover > .sub-menu {visibility: visible; /* shows sub-menu */
 /* opacity: 1; z-index: 3; transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition 
}*/
.nav ul > li:hover > ul{display: block; opacity:1; visibility:visible;}
.nav .sub-menu ul li:hover > ul{display:block;}

/******	dj	******/

.nav .sub-menu li{display:block;}
.nav ul > li:hover > .sub-menu{display:block;}
.nav .sub-menu > li > a{display:block; padding:5px 16px; transition:none; -webkit-transition:none; font-size:18px; color:#fff; line-height:normal; text-transform:none; font-weight:400; text-align:left; border-left:0 solid transparent;}
.nav .sub-menu > li:hover > a{background-color:#005bab; color:#fff; border-color:#005bab;}

.nav .sub-menu .hasSubMenu > a{position:relative; padding-right:30px;}
.nav .sub-menu .hasSubMenu > a::after{content:"\f105"; font-family:FontAwesome; font-weight:normal; color:#fff; position:absolute; right:16px; top:7px;}
.nav .sub-menu .hasSubMenu > .sub-menu{top: 0; left: 100%; padding-top:0px;}

/*.nav > ul > li.hasMenu:nth-last-of-type(2):hover > ul.sub-menu,
.nav > ul > li.hasMenu:nth-last-of-type(1):hover > ul.sub-menu{left:auto; right:0;}

.nav > ul > li.hasMenu:nth-last-of-type(2) > .sub-menu .hasSubMenu > .sub-menu,
.nav > ul > li.hasMenu:nth-last-of-type(1) > .sub-menu .hasSubMenu > .sub-menu{left:-100%;}
*/
/*.nav > ul > li.hasMenu:nth-last-of-type(2) > .sub-menu .hasSubMenu > a::after,
.nav > ul > li.hasMenu:nth-last-of-type(1) > .sub-menu .hasSubMenu > a::after{content:"\f104";}*/

.maroon-wave{background:url(../images/maroon-wave.png) repeat-x; height:15px;}
.gray-wave{background:url(../images/graywave.png) repeat-x; height:15px;}
.white-wave{background:url(../images/white-wave.png) repeat-x; height:25px;}

.hpSlider{width:100%; display:inline-block; /*height:450px;*/ margin-top:100px;}
.hpSlider .img img{ width:100%; position:relative; display:flex; border-radius:0px !important; align-items:center; justify-content: center; /*height:100vh;*/}
.hpSlider .img:before{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.1); z-index:1; content:"";}
.hpSlider .img *{position:relative; z-index:3;}
.home h2{color:#fff; font-size:46px; line-height:60px; margin-top:150px;}
.home h2 > span{display:block; font-size:90px; text-transform:uppercase;}
.home .img > img{border-radius:5px;}
.home .tableCell{position:absolute; top:0; left:0; z-index:2; width:100%; height:100%; text-align:center; margin: 0 !important; display: flex; align-items: center;}
.displayTable{display:table;}
.tableCell{display:table-cell; vertical-align:middle; height:inherit;}


.hpSlider .slick-prev, .hpSlider .slick-next{ background:rgba(0,0,0,0.4); width:40px;}


/*.home .img > img{border-radius:5px;}*/
.home .tableCell{position:absolute; top:0; left:0; z-index:2; width:100%; height:100%; text-align:center; margin: 0 !important; display: flex; align-items: center;}
.displayTable{display:table;}
.tableCell{display:table-cell; vertical-align:middle; height:inherit;}

.ui.left.sidebar{padding:0;}
.ui.sidebar li{position:relative;}
.ui.sidebar li a{display: block; font-size: 16px; font-weight: bold; line-height: 140%; padding:10px 50px 10px 20px; transition: none; -webkit-transition: none; -ms-transition: none; text-align:left;}
.ui.sidebar > ul > li{border-bottom: 1px solid #ddd; padding: 0; width: 100%;}
.ui.sidebar li a:before, .ui.sidebar li a:after{display:none;}
.ui.sidebar li a:hover, .ui.sidebar li.active a{color:#000;}
.ui.sidebar .sub-menu{display:none; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.ui.sidebar .sub-menu a{background-color:#f6f7f7; padding:10px 20px 10px 20px;}
.ui.sidebar .sub-menu a:hover{background-color:#fff; position:relative;}
.ui.sidebar img{border-radius:3px;}
.openSub{cursor:pointer; display:block; height:39px; position:absolute; right:0; top:0px; width:40px; }
.openSub .fa-chevron-down{font-family:'fontawesome'; speak:none; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; line-height:1; transition:all .35s ease-out; -webkit-transition:all .35s ease-out; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; position:absolute; top:12px;}
.openSub .fa-chevron-down.opened{transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg);}
.ui.sidebar{background-color:#fff;}
.ui.sidebar > ul > li > a > .icon{position: absolute; left: 20px;}
.ui.sidebar > ul > li > a > .icon > i{font-size:16px !important;}

.sectionTitle{position: relative; padding-bottom:30px;}
.sectionTitle > h1{font-size:48px; font-weight:bold; text-align:center; color:#ffb400; font-family: 'Satisfy', cursive;}
.sectionTitle > h4{font-size:18px; line-height:26px;}
.sectionTitle .after{background-image: url(../images/after.png); background-position: left bottom; background-repeat: no-repeat; display:block; width:75px; height: 10px; background-size: 70px 10px; margin:30px auto 0;}
.sectionTitle.white > h1, .sectionTitle.white > h2, .sectionTitle.white > h4{color:#fff; font-size:48px;}
.sectionTitle.white .after{background-image: url(../images/afterWhite.png); }

.sectionTitle.purple > h1, .sectionTitle.purple > h2, .sectionTitle.purple > h4{color:#56272E; font-size:48px;}
.sectionTitle.purple .after{background-image: url(../images/afterPurple.png); }


#about .sectionTitle > h2{font-size:40px; font-weight:bold; text-align:center; color:rgba(0,0,0.9); font-family: 'Satisfy', cursive;}

#products, #exports{position:relative;}
#products:before{background:url(../images/graywave.png) repeat-x; content:""; left:0px; top:0px; height:14px; position:absolute; width:100%;}


.prodSlider, .prodSliderNav{width:1200px; margin:0 auto; text-align:center; font-family: 'Satisfy', cursive;}
.prodSlider{margin-top:40px; padding-top:20px;}
/*.prodSlider::before{content: ""; width: 24px; height: 24px; position: absolute;top: -10px; left:50%; margin-left:-12px; box-shadow: -2px -2px 0 #ddd; background-color: #fff; transform: rotate(45deg); -webkit-transform: rotate(45deg);}*/
.prodSliderNav{width:1160px;}
.prodSliderNav .img {transform: scale(.7);	margin: 0 auto;	border-radius: 100%; text-align: center; display: flex;	align-content: center; justify-content: center;}
.prodSliderNav img{border-radius:100%;}
.prodSliderNav .name{/*display:none; margin-top:-45px;*/ color:#fff; line-height:normal; }
.prodSliderNav .name strong{font-size:25px;}
.prodSliderNav .slick-slide{padding:0 10px; max-width:416px;}
.prodSliderNav .slick-center .img {transform: scale(1); padding: 5px; display: flex; align-content: center; justify-content: center;}

.prodSliderNav .slick-center .name{/*display:none;*/ margin-top:-45px; color:#fff; line-height:normal; }
.prodSliderNav .slick-center .name strong{display:block; font-size:35px; margin-top:45px;}
.prodSliderNav .slick-prev, .prodSliderNav .slick-next{color:#fff; background:rgba(255,180,0,1); top: 40%; width:50px;}
.prodSliderNav .slick-prev:hover, .prodSliderNav .slick-next:hover{background-color:#670830;}
.prodSliderNav .slick-prev{left:-30px;}
.prodSliderNav .slick-next{right:-30px;}
.prodSliderNav .slick-prev:before{content:"\f053";}
.prodSliderNav .slick-next:before{content:"\f054";}
	
.prodSliderNav .imgShadow {width: 70%; height: 50px; background: rgba(0,0,0,0.3); /* -webkit-border-radius: 100px / 50px; */
	border-radius: 220px / 50px; margin: -80px auto 0;}
.prodSliderNav .slick-center .imgShadow {width: 100%;	height: 75px; background: rgba(0,0,0,0.3);	/* -webkit-border-radius: 100px / 50px; */
	border-radius: 300px / 66px; margin-top: -60px;}
	
	
/*.prodSlider .slick-dots li button{background:#ccc;}
.prodSlider .slick-dots{position:static; margin-top:30px; height:15px;}
.prodSlider .slick-slide{background-color:#fff;}
*/


#enquiry{position:relative;}
#enquiry .container{width:920px;}
#enquiry:before{background:url(../images/enq-wave.png) repeat-x; content:""; left:0px; top:0px; height:14px; position:absolute; width:100%;}

.enquiryForm .container{width:920px;}
.enquiryForm form input, .enquiryForm form textarea{ background-color:#fff; border-radius:20px; border:2px solid #aa1855; width:100%; padding:15px 20px; }
.enquiryForm form input:focus, .enquiryForm form textarea:focus{border-color:#000; outline: none;}
.enquiryForm form .btn {width:100px; background-color: #aa1855; position:relative; color:#fff; height:55px;}
.enquiryForm form .btn:before{content:""; background:url(../images/btnLft.png); width:48px; height:55px; position:absolute; left:-40px; top:0px;}
.enquiryForm form .btn:after{content:""; background:url(../images/btnRit.png); width:48px; height:55px; position:absolute; right:-40px; top:0px;}
.enquiryForm form .btn:hover{color:#EEBB62;}





#contact{color:#fff;}
#contact:before{background:url(../images/purple-wave.png) repeat-x; content:""; left:0px; top:-14px; height:14px; position:absolute; width:100%;}
#contact h4{font-size:18px;}
.addressList .icon{font-size:22px; position:absolute; left:0; width:30px; text-align:center;}
.addressList li{padding-left:40px; margin-bottom:10px; position:relative; font-size:15px;}
.social a{font-size:18px; text-decoration: none; width:45px; height:45px; display: inline-block; line-height:45px; text-align: center; background: none; color: #fff; border-radius: 50px; border: 2px solid #fff;}
.social a:hover{background-color:#ffd02c; border-color: #ffd02c; color:#fff;}
iframe{background:#fff; width:100%; border-radius:50px;}
.copyright{background-color:#670830;}
.copyright:before{background:url(../images/darkp-wave.png) repeat-x; content:""; left:0px; top:-14px; height:14px; position:absolute; width:100%;}

.textTwoSection{position:relative; margin-top:50px; color:#fff;}
.textTwoSection .container{z-index:1;}
.textTwoSection:before{content:""; width:50%; height:100%;background-color:#008c7c; opacity:.8; position:absolute; left:0px; top:0;}
.textTwoSection:after{content:""; width:50%; height:100%; background-color:#81a623; opacity:.8; position:absolute; right:0px; top:0;}
.textTwoSection .row{margin-left:-50px; margin-right:-50px;}
.textTwoSection .row > div{padding-left:50px; padding-right:50px;}

.listStyle{margin:0; padding:0; list-style:none;}
.listStyle > li{position:relative; padding-left:25px; padding-bottom:10px; font-style:italic;}
.listStyle > li:last-child{padding-bottom:0;}
.listStyle > li:before{content:"\f058"; font-family:FontAwesome; position:absolute; left:0; top:0; font-style:normal;}


.productList li.special > .bg{animation: HEARTBEAT 5.5s infinite; position:relative; z-index:1;}
@keyframes HEARTBEAT{0%{transform: scale(1);}5% {transform: scale(1.15);}10% {transform: scale(1.05);}15% {transform: scale(1.25);}50% {transform: scale(1);}100% {transform: scale(1);}}

.programList .head{text-align:center; border-radius:0 0 100% 100%/ 0 0 100% 100%; padding:20px 20px 40px; background-color:#666; color:#fff; font-family: 'Londrina Solid'; font-size:18px; text-transform:uppercase;}
.programList .head h3{font-size:30px;}
.programList .bg{box-shadow: 0 0 50px rgba(0,0,0,.1); border-radius: 10px; background-color:#fff; overflow:hidden; text-align:left;}
.programList ul{margin:0; padding:0; list-style:none;}
.programList ul > li{position:relative; padding-left:25px; padding-bottom:5px; font-style:italic; font-size:16px; font-weight:bold;}
.programList ul > li:last-child{padding-bottom:0;}
.programList ul > li:before{content:"\f00c"; font-family:FontAwesome; position:absolute; left:0; top:0; font-style:normal; font-weight:normal;}
.programList a.btn{color:#fff; background-color:#666;}
.programList a.btn:hover{background-color:#555 !important;}

.productList a{ text-decoration:none; list-style:none;}
.productList .bg{border-radius:20px; background-color:#fff; text-align:center; overflow:hidden; display:inline-block; width:100%;}
.productList .bg .img img {margin: 20px;}
.productList .img img {max-height: 180px;}

.productList .bg:hover img{transform: scale(1.05)}
.productList a:hover .title{color:#242526;}


.productList .title{ display:block; position:relative; text-align:center; background-color:#e17c3a; border-radius:0px 0px 20px 20px; color:#fff; font-size:25px; font-family: 'Satisfy', cursive; line-height:65px;}
.productList .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/orange-wave.png) repeat-x; height:14px;}
.productList li:nth-child(2) .title {background-color: #d53939;}
.productList li:nth-child(2) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/red-wave.png) repeat-x; height:14px;}
.productList li:nth-child(3) .title {background-color: #40884b;}
.productList li:nth-child(3) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/green-wave.png) repeat-x; height:14px;}

.productList li:nth-child(4) .title {background-color: #f1c40f;}
.productList li:nth-child(4) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/yelow-wave.png) repeat-x; height:14px;}
.productList li:nth-child(5) .title {background-color: #d24a6e;}
.productList li:nth-child(5) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/lichi-wave.png) repeat-x; height:14px;}
.productList li:nth-child(6) .title {background-color: #7da84b;}
.productList li:nth-child(6) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/lgreen-wave.png) repeat-x; height:14px;}
.productList li:nth-child(7) .title {background-color: #eebb62;}
.productList li:nth-child(7) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/lyelow-wave.png) repeat-x; height:14px;}
.productList li:nth-child(8) .title {background-color: #ef605c;}
.productList li:nth-child(8) .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/lpink-wave.png) repeat-x; height:14px;}

.productList a:hover{color:#242526;}

.innerPageContent{padding-top:100px;}
.innerContentDetail .date{width:70px; height:70px; color:#fff; text-align:center; position:absolute; left:0; top:0; border-radius:100%; background-color:#8dc53e; text-transform:uppercase; font-size:16px; line-height:normal; padding-top:15px;}

.innerContentDetail .title{ display:block; position:relative; text-align:center; background-color:#787878 !important; border-radius:0px 0px 20px 20px; color:#fff; font-size:20px; font-family: 'Satisfy', cursive; line-height:65px;}

.innerContentDetail .title:before{content:""; position:absolute; top:-14px; left:0px; width:100%; background:url(../images/gray-wave.png) repeat-x !important; height:14px;}

.innerContentDetail a:hover .title{color:#242526;}

.gallerySliderHp{text-align:center;}
.gallerySliderHp .slick-prev, .gallerySliderHp .slick-next{background: rgba(0,0,0,0.1);color: #999; transition:all .35s ease-out; -webkit-transition:all .35s ease-out;}
.gallerySliderHp .slick-prev:hover, .gallerySliderHp .slick-next:hover{background:#AA1855; color:#fff; transition:all .35s ease-out; -webkit-transition:all .35s ease-out;}

.gallerySliderHp a{display:inline-block; position:relative;}
.gallerySliderHp .sliderTitle{position:absolute; bottom:0; left: 0px; border-radius: 10px; width:100%; padding:10px 15px; color:#fff; font-size:16px; font-weight:bold; text-align:center; background-color:rgba(0,0,0,.5);}
.gallerySliderDiv .gallerySliderHpNav{position:relative; z-index:1; width:100%; margin:0 auto;}
.gallerySliderDiv .gallerySliderHpNav .slick-slide{padding:5px;}
.gallerySliderDiv .gallerySliderHpNav .slick-slide img{border:2px solid rgba(255,255,255,1); background-color:#fff; box-shadow:0 0 1px rgba(0,0,0,.1);}
.slick-slide.slick-active.slick-center img {border: 1px solid #999;}

.breadcrumbSection{padding:30px 0;}
.breadcrumb{background:none; color:#fff; font-size:20px; margin:0;}
.breadcrumb a{color:#fff;}

.innerImg{width:100%; padding-top: 32%; overflow:hidden; border-radius:10px; position:relative;}
.innerImg > img{width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.titleAndDate{margin:20px 0; position:relative; padding-left:90px; min-height:70px; display:flex; align-items:center; color:#434a54;}

.min100vh{min-height:calc(100vh - 85px); display: flex; align-items: center;}


.overflowHeight{max-height:400px;}
.fancybox-overlay a{text-decoration:none;}
.fancybox-nav{width: 40px; height: 40px; background-color:rgba(0,0,0,.5); color: #fff !important; text-align: center; line-height: 40px; top: 50%; margin-top: -20px; font-size:20px;}
.fancybox-nav:hover, .fancybox-close, .fancybox-title-float-wrap .child{background-color:#AA1855; text-shadow:none;}
.fancybox-title{font-family: 'Roboto', sans-serif;}

.scrollToTop{background-color:#fc5047; bottom:15px; cursor: pointer; font-size:20px; text-align: center; position: fixed; right:0; z-index:9; color: #fff; width:44px; height: 44px; line-height: 40px; border-radius:10px 0px 0px 10px;}
.scrollToTop:hover{background-color:#ffb400;}

.modal-dialog.modalStyle{width:1100px;}
.popupWrap{background: #8dc53e url(../images/popupImg.jpg) no-repeat left top; padding-left: 420px; box-shadow: 0 0 50px rgba(0,0,0,.5);}
.popupContent{background-color: #fff; padding: 50px; position: relative;}
.popupContent .form-control{background-color: #eee;}
.popupContent .close{position: absolute; right: 15px; top: 5px; font-size: 40px;}

.modal-body .enquiryForm form input, .modal-body .enquiryForm form textarea{padding:8px 10px;}
.modal-body .enquiryForm form textarea{height:80px !important;}

.contentTxt ul{list-style:circle; margin:0 0 0 25px;}
.contentTxt ul li{margin:5px 0;}
.innerHeadingSmall{color:#fc5047; font-size:20px; font-weight:bold;}
.innerHeadingSmall:after{content:""; display:block; width:30px; height:2px; background-color:#333; margin:10px 0 20px;}

.paging {margin: 25px 0px 0px; text-align: center;}
.paging a {border-radius:20px; padding: 8px 14px; width: 40px; border: 2px solid #ddd; background-color: #fff; margin:0 3px; }
.page-numbers.current {border: 2px solid #33; width: 40px; border-radius:20px; padding: 10px 16px; background-color: #333; color: #fff;}
.paging a:hover {background: #333; border-color: #333; color: #fff; text-decoration: none;}

.navigation.pagination {margin: 0 auto; text-align: center; width: 100%; margin-top: 30px;}
.nav-links a {width: auto; background-color: #999; padding: 10px 15px; border-radius: 20px; color: #fff;	margin: 0 5px;}
.nav-links a:hover {background: #333; border-color: #333; color: #fff; text-decoration: none;}
.screen-reader-text {margin-bottom:20px; display: none;}


div.wpcf7-validation-errors {border: 2px solid #f30; display:table; margin:0 auto;  text-align: center; clear: both;}

.gallerySliderDiv .slick-slide {float: left; height: 100%; min-height: 1px; background-color: #fff;}
.gallerySliderHp a {display: flex; position: relative; width: 100%; margin: 0 auto; text-align: center;	align-content: center;
	justify-content: center;}

.gallerySliderDiv .slick-slide {float: left; height: 100%;	min-height: 1px; background-color: #fff; padding: 34px;	border-radius: 50px;}



@-webkit-keyframes divi-button {
0% {background: #F0AC4C; -webkit-transform: scale(1); transform: scale(1)}
33% {background: #19b1c8; -webkit-transform: scale(1); transform: scale(1)}
40% {-webkit-transform: scale(1.1); transform: scale(1.1)}
47% {-webkit-transform: scale(1); transform: scale(1)}
66% {background: #3bd0c9; -webkit-transform: scale(1); transform: scale(1)}
100% {background: #F0AC4C}
}

.btn-animated {-webkit-animation: divi-button 6s ease infinite; animation: divi-button 6s ease infinite}




@media screen and (max-width:1430px){
.home h2{font-size:35px; line-height:35px;}
.home h2 > span{font-size:60px;}
.btn-lg{padding: 15px 25px; font-size:20px;}
.btn-lg.btn-with-arrow{padding-right:85px;}
.btn-lg.btn-with-arrow .btn-arrow{padding:15px 0; width:60px;}
}

@media screen and (max-width:1290px){
.container{width:1170px;}
.facilityList h3{font-size: 20px;}

}


@media screen and (max-width:1190px){
.container{width:100%;}
.nav ul > li > a{padding:0 10px;}
.sectionTitle > h1, .sectionTitle > h2{font-size: 38px;}
facilityList .bg{padding: 30px 15px;}
.programList > li{width:50%;}
.modal-dialog.modalStyle{width: 90% !important;}

}

@media screen and (max-width:900px){

.enquiryForm .container{width:100%;}
#enquiry .container{width:100%;}

.header .container{padding:0;}
.topRow{display:none;}
.nav{width:100%; display:none;}
.logoRow{height:70px;}
.menuToggle{color:#333; cursor: pointer; display: block; font-size: 32px; position:absolute; top:18px; right:20px;}
.logoM{margin-top:5px;}

.left.fl.dn {display: block;}
.logoM {width: 100px; margin-left: 20px;}
.ui.right.sidebar ul{margin:0px; padding:0px;}

.hpSlider {height: auto; margin-top: 70px;}
.hpSlider .slick-prev, .hpSlider .slick-next{background:transparent; color:rgba(255,255,255,.5)}

#home {padding-top: 0px !important;}
.productList.col4 > li {width: 50%;}
.sectionTitle.white > h1, .sectionTitle.white > h2, .sectionTitle.white > h4, #about .sectionTitle > h2{font-size:35px;}
.innerContentDetail h2 {margin-top: 30px;}

.popupWrap{background: #fff; padding-left: 0;}
.min100vh{min-height:inherit;}
.facilityList > li, .photoList > li{width:50%;}
.awardList > li{width:100%;}
.innerPageContent{padding-top:65px;}


}


@media screen and (max-width:700px){
	
.social.mt10px {margin-bottom:30px;}
.home h2{font-size: 30px; line-height: 40px;}
.home h2 > span{font-size: 40px;}
.sectionTitle.white > h1, .sectionTitle.white > h2, .sectionTitle.white > h4, #about .sectionTitle > h2{font-size:25px;}
.logoRow::after{background:none !important;}
.section, .textTwoSection .row > div{padding-top: 30px; padding-bottom: 30px;}
.sectionTitle > h1, .sectionTitle > h2{font-size: 24px;}
.sectionTitle .after{margin-top:20px;}
.sectionTitle{padding-bottom: 20px;}
.textTwoSection{margin-top:30px; padding:0;}
.h1, h1{font-size: 24px;}

textarea {height: 110px !important;}



}



@media screen and (max-width:450px){
.productList.col4 > li {width: 100%;}	

}

@media screen and (max-width:350px){
.nav-links a, .page-numbers.current{ padding:4px 10px; }
}
